Destroys a context

- « openal_context_current

- openal_context_process »

- PHP Manual
- OpenAL Functions
- Destroys a context

# openal_context_destroy

(PECL openal >= 0.1.0)

openal_context_destroy — Destroys a context

### Description

openal_context_destroy(resource `$context`): bool

### Parameters

`context`

  An Open AL(Context) resource (previously created by openal_context_create()).

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- openal_context_create() - Create an audio processing context